Subject: RE: CVS b0rked?
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Jan 2004 17:31:44 -0000

> -----Original Message-----
> From: Brian Ford [mailto:[email-masked]] 
> Sent: 15 January 2004 17:07
> To: Dave Korn
> Cc: [email-masked]
> Subject: RE: CVS b0rked?
> 
> On Thu, 15 Jan 2004, Dave Korn wrote:
> 
> > Ah, thanks for clearing that up.  I just updated and now it's much
> > healthier:
> >
> [snip]
> > FAIL: pthread/cancel11.c (execute)
> >
> I don't see this one on NT4.

  I repeated 'make check', and it repeated.  I've just done a cvs update and
nothing changed except strdup in libiberty, so I'm up-to-date.  The main
quirk of my setup is that I'm running on the 20040103 snapshot of the cygwin
dll.  I could try blowing away my build dir and starting again with the
release version of the dll instead, just to see if it makes a difference
...?

   cheers,
     DaveK

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/